﻿.btn:focus,.btn:active:focus,.btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#428bca}
.progress.active .progress-bar{-webkit-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus{z-index:2;color:#fff;background-color:#428bca;border-color:#428bca}
a.list-group-item.active .list-group-item-heading,a.list-group-item.active:hover .list-group-item-heading,a.list-group-item.active:focus .list-group-item-heading{color:inherit}
a.list-group-item.active .list-group-item-text,a.list-group-item.active:hover .list-group-item-text,a.list-group-item.active:focus .list-group-item-text{color:#e1edf7}
a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d}
a.list-group-item-info.active,a.list-group-item-info.active:hover,a.list-group-item-info.active:focus{color:#fff;background-color:#31708f;border-color:#31708f}
a.list-group-item-warning.active,a.list-group-item-warning.active:hover,a.list-group-item-warning.active:focus{color:#fff;background-color:#8a6d3b;border-color:#8a6d3b}
a.list-group-item-danger.active,a.list-group-item-danger.active:hover,a.list-group-item-danger.active:focus{color:#fff;background-color:#a94442;border-color:#a94442}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.footer-menu-wrap{
	font-size: 14px;
    float: right;
    margin-right: 20px;
}

.footer-menu-wrap li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding-left: 10px;
	margin-left: 10px;
    vertical-align: top;
}

.footer-menu-wrap a, 
.footer-menu-wrap a:visited {
	color: #fff;
}

.footer-menu-wrap ul.sub-menu {
    margin-top: 5px;
	padding-left: 5px;
	border-left: 1px solid #222;
    list-style: none;
}


.footer-menu-wrap ul.sub-menu li {
    display: block;
    font-size: 12px;
	line-height: 18px;
    border: none;
    margin: 0;
    padding: 0;
}
body.front div.views-field-field-home-page-secondary-conten{margin-top:15px;text-align:center !important;}
div.views-field-field-home-page-feature-image{text-align:center;}
div.views-field-field-home-page-feature-image img{border-radius:320px;border:solid white 2px;max-width:100%;}
body.font div.views-field-field-also-featured-content{border-top:solid red 5px !important;}
body.page-disaster-notices div.views-row .views-field-title{font-weight:500;}
body.page-disaster-notices div.views-row div.views-field-field-disaster-notice-date{display:inline-block;}
div.views-field-path{border-top:solid 1px #ddd;clear:both;padding-top:10px;margin:15px 0 0px 0;display:block;}


.gmap__marker__btn,
.hero--light .hero__description .btn,
.hero--light .hero__content .btn,
.hero--light .btn {
	background-color: white;
	color: #171617;
}


.hero__title,
.hero__subtitle,
.hero__description,
.hero__caption {
	display: inline-block;
	pointer-events: auto;
}


.hero--shadowed .hero__title,
.hero--shadowed
.hero__subtitle,
.hero--shadowed
.hero__description,
.hero--shadowed
.hero__caption {
	padding: 0.125em 0.5em 0.125em 0.625em;
}


.hero__description {
	display: block;
}


.hero--shadowed .hero__description {
	padding: 1em 0.625em;
}


.hero__description *:last-child {
	margin-bottom: 0;
}


.hero__description .pixslider {
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
}


.hero--shadowed .hero__title,
.hero--shadowed .hero__subtitle,
.hero--shadowed .hero__description,
.hero--shadowed .hero__caption,
.hero--light .hero__title,
.hero--light .hero__subtitle,
.hero--light .hero__description,
.hero--light .hero__caption {
	color: white;
}


.hero--shadowed .hero__description *,
.hero--light .hero__description * {
	color: white;
}


.hero--shadowed .hero__description .btn,
.hero--light .hero__description .btn {
	color: #171617;
}


.hero--shadowed .hero__title,
.hero--shadowed .hero__subtitle,
.hero--shadowed .hero__description,
.hero--shadowed .hero__caption {
	background: rgba(0, 0, 0, 0.35);
}


.hero--dark .hero__title,
.hero--dark .hero__subtitle,
.hero--dark .hero__description,
.hero--dark .hero__caption,
.hero--dark a {
	color: #171617;
}


.hero__title,
.hero__subtitle,
.hero__btn,
.hero__description {
	opacity: 0;
}


.hero__description + .hero__btn {
	margin-top: 37px;
	margin-top: 2.35294rem;
}


	.hero__description .huge,
	.hero .huge {
		font-size: 94px;
		font-size: 5.88235rem;
	}

.hero--light .hero__description .btn, .hero--shadowed .hero__description .btn {
	background-color: #FFFFFF; 

}


.yellow_text { color:#ffca00; }
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.article_separator {
	clear: both;
	display: block;
	height: 20px;
}


#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}


#ja-botsl .article_separator {
	display: none;
}


.alert_inner {
    vertical-align: middle;
    margin:0 auto;
    padding: 5px;
    text-align:center;
    font-size: 0.9375em;
}


.alert_inner * {
    font-weight: bold;
    color: #000;
    margin: 0;
}


.alert_inner p {
	padding-right:20px;
}


.alert_inner a {
    text-decoration: underline;
}


.alert_inner a:hover {
    color: #000;
}


.alert_inner img {
	height: 18px;
	width: auto;
}

	
	.textwidget ul li{ display: none; }

	
	.textwidget p.head-disc{
		border-top: 2px solid #F6F2EC;
		border-bottom: 1px dashed #E6E6E6;
		padding: 10px 0;
	}


.textwidget ul{
	margin-top: 20px;
	font-family: 'georgia', 'garamond' ,serif;
	font-size: 12px;
}
.input-prepend .add-on,.input-prepend .btn{margin-right:-1px}
.input-prepend .add-on:first-child,.input-prepend .btn:first-child{-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.input-append input+.btn-group .btn:last-child,.input-append select+.btn-group .btn:last-child,.input-append .uneditable-input+.btn-group .btn:last-child{-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.input-append .add-on,.input-append .btn,.input-append .btn-group{margin-left:-1px}
.input-prepend.input-append input+.btn-group .btn,.input-prepend.input-append select+.btn-group .btn,.input-prepend.input-append .uneditable-input+.btn-group .btn{-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.input-prepend.input-append .add-on:first-child,.input-prepend.input-append .btn:first-child{margin-right:-1px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.input-prepend.input-append .add-on:last-child,.input-prepend.input-append .btn:last-child{margin-left:-1px;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.input-prepend.input-append .btn-group:first-child{margin-left:0}
.form-search .input-append .btn{-webkit-border-radius:0 14px 14px 0;-moz-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0}
.form-search .input-prepend .btn{-webkit-border-radius:14px 0 0 14px;-moz-border-radius:14px 0 0 14px;border-radius:14px 0 0 14px}
.form-search label,.form-inline label,.form-search .btn-group,.form-inline .btn-group{display:inline-block}
.btn{display:inline-block;*display:inline;padding:4px 12px;margin-bottom:0;*margin-left:.3em;font-size:14px;line-height:20px;color:#333;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,0.75);vertical-align:middle;cursor:pointer;background-color:#f5f5f5;*background-color:#e6e6e6;background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;border:1px solid #ccc;*border:0;border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{color:#333;background-color:#e6e6e6;*background-color:#d9d9d9}
.btn:active,.btn.active{background-color:#ccc \9}
.btn:first-child{*margin-left:0}
.btn:hover,.btn:focus{color:#333;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-large{padding:11px 19px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.btn-large [class^="icon-"],.btn-large [class*=" icon-"]{margin-top:4px}
.btn-small{padding:2px 10px;font-size:11.9px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-small [class^="icon-"],.btn-small [class*=" icon-"]{margin-top:0}
.btn-mini [class^="icon-"],.btn-mini [class*=" icon-"]{margin-top:-1px}
.btn-mini{padding:0 6px;font-size:10.5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-block{display:block;width:100%;padding-right:0;padding-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-block+.btn-block{margin-top:5px}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active{color:rgba(255,255,255,0.75)}
.btn-primary{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#006dcc;*background-color:#04c;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{color:#fff;background-color:#04c;*background-color:#003bb3}
.btn-primary:active,.btn-primary.active{background-color:#039 \9}
.btn-warning{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#faa732;*background-color:#f89406;background-image:-moz-linear-gradient(top,#fbb450,#f89406);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));background-image:-webkit-linear-gradient(top,#fbb450,#f89406);background-image:-o-linear-gradient(top,#fbb450,#f89406);background-image:linear-gradient(to bottom,#fbb450,#f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{color:#fff;background-color:#f89406;*background-color:#df8505}
.btn-warning:active,.btn-warning.active{background-color:#c67605 \9}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#da4f49;*background-color:#bd362f;background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{color:#fff;background-color:#bd362f;*background-color:#a9302a}
.btn-danger:active,.btn-danger.active{background-color:#942a25 \9}
.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#5bb75b;*background-color:#51a351;background-image:-moz-linear-gradient(top,#62c462,#51a351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));background-image:-webkit-linear-gradient(top,#62c462,#51a351);background-image:-o-linear-gradient(top,#62c462,#51a351);background-image:linear-gradient(to bottom,#62c462,#51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{color:#fff;background-color:#51a351;*background-color:#499249}
.btn-success:active,.btn-success.active{background-color:#408140 \9}
.btn-info{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#49afcd;*background-color:#2f96b4;background-image:-moz-linear-gradient(top,#5bc0de,#2f96b4);background-image:-webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));background-image:-webkit-linear-gradient(top,#5bc0de,#2f96b4);background-image:-o-linear-gradient(top,#5bc0de,#2f96b4);background-image:linear-gradient(to bottom,#5bc0de,#2f96b4);background-repeat:repeat-x;border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled]{color:#fff;background-color:#2f96b4;*background-color:#2a85a0}
.btn-info:active,.btn-info.active{background-color:#24748c \9}
.btn-inverse{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#363636;*background-color:#222;background-image:-moz-linear-gradient(top,#444,#222);background-image:-webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));background-image:-webkit-linear-gradient(top,#444,#222);background-image:-o-linear-gradient(top,#444,#222);background-image:linear-gradient(to bottom,#444,#222);background-repeat:repeat-x;border-color:#222 #222 #000;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff222222',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-inverse:hover,.btn-inverse:focus,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{color:#fff;background-color:#222;*background-color:#151515}
.btn-inverse:active,.btn-inverse.active{background-color:#080808 \9}
button.btn,input[type="submit"].btn{*padding-top:3px;*padding-bottom:3px}
button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner{padding:0;border:0}
button.btn.btn-large,input[type="submit"].btn.btn-large{*padding-top:7px;*padding-bottom:7px}
button.btn.btn-small,input[type="submit"].btn.btn-small{*padding-top:3px;*padding-bottom:3px}
button.btn.btn-mini,input[type="submit"].btn.btn-mini{*padding-top:1px;*padding-bottom:1px}
.btn-link,.btn-link:active,.btn-link[disabled]{background-color:transparent;background-image:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-link{color:#08c;cursor:pointer;border-color:transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.btn-link:hover,.btn-link:focus{color:#005580;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:hover,.btn-link[disabled]:focus{color:#333;text-decoration:none}
.btn-group{position:relative;display:inline-block;*display:inline;*margin-left:.3em;font-size:0;white-space:nowrap;vertical-align:middle;*zoom:1}
.btn-group:first-child{*margin-left:0}
.btn-group+.btn-group{margin-left:5px}
.btn-toolbar{margin-top:10px;margin-bottom:10px;font-size:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)}
.btn-group.open .btn.dropdown-toggle{background-color:#e6e6e6}
.btn-group.open .btn-primary.dropdown-toggle{background-color:#04c}
.btn-group.open .btn-warning.dropdown-toggle{background-color:#f89406}
.btn-group.open .btn-danger.dropdown-toggle{background-color:#bd362f}
.btn-group.open .btn-success.dropdown-toggle{background-color:#51a351}
.btn-group.open .btn-info.dropdown-toggle{background-color:#2f96b4}
.btn-group.open .btn-inverse.dropdown-toggle{background-color:#222}
.btn .caret{margin-top:8px;margin-left:0}
.btn-large .caret{margin-top:6px}
.btn-mini .caret,.btn-small .caret{margin-top:8px}
.dropup .btn-large .caret{border-bottom-width:5px}
.btn-primary .caret,.btn-warning .caret,.btn-danger .caret,.btn-info .caret,.btn-success .caret,.btn-inverse .caret{border-top-color:#fff;border-bottom-color:#fff}
.btn-group-vertical{display:inline-block;*display:inline;*zoom:1}
.navbar .btn,.navbar .btn-group{margin-top:5px}
.navbar .btn-group .btn,.navbar .input-prepend .btn,.navbar .input-append .btn,.navbar .input-prepend .btn-group,.navbar .input-append .btn-group{margin-top:0}
.navbar-form input,.navbar-form select,.navbar-form .btn{display:inline-block;margin-bottom:0}
.navbar .btn-navbar{display:none;float:right;padding:7px 10px;margin-right:5px;margin-left:5px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#ededed;*background-color:#e5e5e5;background-image:-moz-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#e5e5e5));background-image:-webkit-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:-o-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:linear-gradient(to bottom,#f2f2f2,#e5e5e5);background-repeat:repeat-x;border-color:#e5e5e5 #e5e5e5 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2',endColorstr='#ffe5e5e5',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075)}
.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{color:#fff;background-color:#e5e5e5;*background-color:#d9d9d9}
.navbar .btn-navbar:active,.navbar .btn-navbar.active{background-color:#ccc \9}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.navbar-inverse .btn-navbar{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#0e0e0e;*background-color:#040404;background-image:-moz-linear-gradient(top,#151515,#040404);background-image:-webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));background-image:-webkit-linear-gradient(top,#151515,#040404);background-image:-o-linear-gradient(top,#151515,#040404);background-image:linear-gradient(to bottom,#151515,#040404);background-repeat:repeat-x;border-color:#040404 #040404 #000;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515',endColorstr='#ff040404',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.navbar-inverse .btn-navbar:hover,.navbar-inverse .btn-navbar:focus,.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar.disabled,.navbar-inverse .btn-navbar[disabled]{color:#fff;background-color:#040404;*background-color:#000}
.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar.active{background-color:#000 \9}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.btn .label,.btn .badge{position:relative;top:-1px}
.btn-mini .label,.btn-mini .badge{top:0}
.nav-collapse .btn{padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.nav-collapse.in .btn-group{padding:0;margin-top:5px}
input.btn-search{width:26px;height:26px;border:0 none;background:none repeat scroll 0 0 transparent;}
input.btn-search:hover{opacity:.6;filter:alpha(opacity=60);background:none repeat scroll 0 0 transparent;}
#block-search-form .btn-search{position:absolute;top:1px;right:10px;}
#block-search-form input.btn-search:hover{opacity:.6;filter:alpha(opacity=60);}
.btn.btn-navbar{float:left;margin-bottom:8px;}
.ie7 #block-search-form .btn-search{margin-top:10px;}
a.btn,input.form-submit{text-decoration:none;white-space:nowrap;border:none !important;background:#787f8a;color:#eaeaea;border-radius:0;padding:8px 14px;text-shadow:none;}
a.btn:hover,input.form-submit:hover{background:#344051;color:#fff;}
.view-board-members .btn{margin-bottom:20px;margin-top:6px;}

.header-side {
	font-size: 13px;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	float: left;
	width: 98%;
	font-weight: bold;
	color: #000000;
	line-height: 25px;
}

#browse
{
	position: relative;
	padding-bottom: 10px;
}


#browse h2
{
	font-size: 11px;
	text-transform: uppercase;
	line-height: 18px;
	margin: 20px 0 5px 0;
}


#browse h3
{
	font-size: 16px;
	line-height: 20px;
	margin: 15px 0 2px 0;
}


#browse h3 a { color: #434343; }


#browse .row-fluid
{
	border-bottom: 1px solid #fff;
	padding-bottom: 18px;
}


#browse .row-fluid:last-child { border-bottom: none; }



.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 960px; }

.container { position: relative; }


#navigation .container { height: 65px; }


.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}


.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}


.container:after {
  clear: both;
}


.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}


.container-fluid:before,
.container-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}


.container-fluid:after {
  clear: both;
}


.navbar .container {
  width: auto;
}


.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}


.header3-zone .wrapper-in .main .viewcart .chat{
	width: 100%;
	text-align: center;
}

.header3-zone .wrapper-in .main .viewcart .chat a{
	display: block;
	margin-top: 20px;
	margin-bottom: 17px;
}

.header3-zone .wrapper-in .main .viewcart .chat a img{
	
}
.col{float:left}
#top-bar-inner{width:1200px!important;}
#top-bar{position:relative;z-index:998;width:100%;line-height:0;background:#52c0d4;text-align:center;margin-bottom:40px;}
#top-bar-inner a{color:#fff;}
#top-bar-inner a:hover{color:#c0f5ff;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


	body .container .portfolio-items:not(.carousel) .col {
		margin-bottom: 20px;
	}


	body #featured .orbit-slide article .container .span_12 {
		width: 900px!important;
	}

	
	#featured .orbit-slide article .container {
		top: 145px!important;
		position: absolute!important;
	}


	.container {
    	max-width: 600px; 
  	}

  	
  	
	body #featured .orbit-slide article .container { 
	    top: -25px!important;
	    opacity: 1!important;
	    position: relative!important;
	}

	
	#call-to-action .container a {
		margin-top: 20px;
		margin-left: 0px!important;
	}

	
	#footer-widgets .container .col {
		margin-left: 15px;
		width: 48%;
	}

	
	#call-to-action .container span {
		display: block!important;
	}

	
	body.woocommerce .container div.product div.images div.thumbnails a, body.woocommerce .container #content div.product div.images div.thumbnails a, body.woocommerce-page .container div.product div.images div.thumbnails a, body.woocommerce-page .container #content div.product div.images div.thumbnails a {
		width: 16.9%!important;
		margin-right: 3.8%!important;
	}

	
	.woocommerce .container div.product div.images div.thumbnails a:nth-child(5n+5) {
		margin-right: 0px!important;
	}

	
	#footer-widgets .container .col.span_6, #footer-widgets .container .col.span_4 {
		margin-left: 0px;
		margin-right: 15px;
		padding: 15px;
		margin-bottom: 0px;
	}

	
	#footer-widgets .container .col.span_4 {
		margin-bottom: 40px;
	}

	
	.container, div.slider-nav {
    	max-width: 300px!important; 
  	}

	
	.container article.post .post-meta {
		display: none;
	}

	
	.container article.post .post-content {
		padding-left: 0px!important;
	}

	
	.container article.post .post-header h2  {
		font-size: 18px;
	}
	
	
	.container .post-header {
	    font-size: 10px;
	}

	
	.container #respond h3 {
		font-size: 13px;
	}

	
	.container .comment-list .reply {
    	right: 29px;
    	top: auto;
    	bottom: 29px;
	}


	.container .contact-info {
		padding-left: 0px;
	}

	
	#footer-widgets .container .col:nth-child(3) {
		margin-bottom: 40px!important;
	}

	
	body #full_width_portfolio .project-title.parallax-effect .container, body #page-header-bg .project-title .container {
	    padding-bottom: 30px!important;
	}


	.ascend.single .container-wrap #author-bio #author-info {
		width: 100%!important;
	}


	.ascend .container-wrap #author-bio #author-info p {
		max-width: 100%!important;
	}

	
	#boxed .container, #boxed #post-area.masonry, #boxed #post-area.masonry.span_9 {
		max-width: 85%!important;
	}

	
	body[data-bg-header="true"] .full-width-section.first-section, body[data-bg-header="true"] .full-width-content.first-section,
	body[data-header-resize="0"] .container-wrap .portfolio-filters-inline.first-section {
		margin-top: 0px!important;
	}

  	
  	#footer-widgets .container .col:nth-child(3), #footer-widgets .container .col:nth-child(4) {
  		margin-bottom: 0px;
  	}


	body[data-footer-reveal="1"] .container-wrap {
		margin-bottom: 0!important;
	}

	
	body.single-portfolio #full_width_portfolio .container-wrap {
		padding-top: 2.1em;	
	}

	
	body .container-wrap .portfolio-filters-inline.first-section {
		padding-top: 19px !important;
	}

	
	body .container-wrap.portfolio-filters-inline.first-section.non-fw  {
		padding-top: 33px !important;
	}


.container-wrap, .project-title {
	background-color: #f8f8f8;
	position: relative;
	z-index: 10;
	margin-top: -55px;
	padding-top: 93px;
	padding-bottom: 40px;
}


body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
	margin-top: 0px;
	padding-top: 40px;
}


body[data-bg-header="true"] .container-wrap { margin-top: 0!important; padding-top: 0!important; }


.single-portfolio .row.project-title .container .title-wrap {
	border-bottom: 1px solid #DDDDDD;
	position: relative;
	padding-bottom: 30px;
}


body[data-bg-header="true"] .container-wrap, body.single-portfolio .container-wrap, body.page-template-template-portfolio-php .container-wrap,
body.tax-project-type .container-wrap {
	padding-top: 25px;
	margin-top: 0px!important;
	padding-bottom: 40px;
}


body.single-portfolio .container-wrap {
	padding-top: 0px!important;
}


body.single-post[data-bg-header="true"] .container-wrap {
	padding-top: 40px!important;
}


body.single-portfolio div[data-project-header-bg="true"] .container-wrap {
	padding-top: 40px!important;
}


body.single-portfolio #full-width-portfolio div[data-project-header-bg="true"] .container-wrap {
	padding-top: 0!important;
}


body.search-results .container-wrap {
	margin-top: -55px!important;
	padding-top: 80px!important;
}


.container .row:last-child, .wpb_wrapper .clear {
	padding-bottom: 0px;
}


#boxed .home-wrap, #boxed .container-wrap {
	overflow: hidden;
}


body[data-footer-reveal="1"][data-footer-reveal-shadow="large_2"] #boxed .container-wrap  {
	box-shadow: none!important;
}



header#top .container .row {
	padding-bottom: 0px;	
}


#search-outer .container {
	overflow: visible!important;
}


body .container .portfolio-filters-inline.full-width-content .container {
	width: 100%;
	max-width: 100%;
	padding: 0 31px!important;
}



body[data-button-style="rounded"] .nectar-button.see-through, body[data-button-style="rounded"].ascend .nectar-button.see-through,
body[data-button-style="rounded"] .nectar-button.see-through-2, body[data-button-style="rounded"].ascend .nectar-button.see-through-2,
body[data-button-style="rounded"] .nectar-button.see-through-3, body[data-button-style="rounded"].ascend .nectar-button.see-through-3,
body[data-button-style="rounded"] .portfolio-filters-inline .container ul li a,
body[data-button-style="rounded"] #to-top, body[data-button-style="rounded"] .flex-direction-nav a, body[data-button-style="rounded"] #pagination span, 
body[data-button-style="rounded"] #pagination a, body[data-button-style="rounded"] #pagination .next.inactive, body[data-button-style="rounded"] #pagination .prev.inactive, 
body[data-button-style="rounded"].woocommerce nav.woocommerce-pagination ul li a, 
body[data-button-style="rounded"].woocommerce .container-wrap nav.woocommerce-pagination ul li span,
body[data-button-style="rounded"] input[type=submit], body[data-button-style="rounded"] button[type=submit], body[data-button-style="rounded"] input[type="button"],
body[data-button-style="rounded"] button, body[data-button-style="rounded"].ascend .container-wrap input[type="submit"], body[data-button-style="rounded"].ascend .container-wrap button[type="submit"],
body[data-button-style="rounded"] .nectar-button, body[data-button-style="rounded"] .swiper-slide .button a {
	border-radius: 200px!important;
	-webkit-border-radius: 200px!important;
	-o-border-radius: 200px!important;
}


body .carousel-wrap[data-full-width="true"] .carousel-heading .container {
	min-height: 40px;
}


#page-header-bg[data-alignment-v="bottom"] .row, #page-header-bg[data-alignment-v="bottom"] .container,
#page-header-bg[data-alignment-v="top"] .row, #page-header-bg[data-alignment-v="top"] .container,
#page-header-bg[data-alignment-v="middle"] .row, #page-header-bg[data-alignment-v="middle"] .container,
.nectar-box-roll .overlaid-content[data-alignment-v="middle"] .row, .nectar-box-roll .overlaid-content[data-alignment-v="middle"] .container,
.nectar-box-roll .overlaid-content[data-alignment-v="top"] .row, .nectar-box-roll .overlaid-content[data-alignment-v="top"] .container,
.nectar-box-roll .overlaid-content[data-alignment-v="bottom"] .row, .nectar-box-roll .overlaid-content[data-alignment-v="bottom"] .container {
	height: 100%;
}


body[data-bg-header="true"].archive .container-wrap, body[data-bg-header="true"].category .container-wrap, body[data-bg-header="true"].blog .container-wrap {
	padding-top: 3.1em!important;
}


.single-post.ascend .container-wrap.fullscreen-blog-header, body.single-post[data-bg-header="true"].ascend .container-wrap {
	padding-top: 70px!important;
	margin-top: 0!important;
}


.single-post .container-wrap.fullscreen-blog-header {
	margin-top: 0!important;
}


#full_width_portfolio .project-title.parallax-effect .section-title, #page-header-bg .section-title, .single .row .section-title, #full_width_portfolio .project-title .container .title-wrap {
	border-bottom: none;
}


#full_width_portfolio .project-title.parallax-effect .container {
	border: none!important;
}


#page-header-bg .project-title .container, #page-header-bg .heading-title {
	border: none!important;
	padding: 0!Important;
}


.portfolio-filters-inline:not([data-color-scheme="default"]) .container ul li a.active {
	color: rgba(255,255,255,1)!important;
	padding: 7px 10px;
}


.portfolio-filters-inline:not([data-color-scheme="default"]) .container ul li a:hover {
	color: rgba(255,255,255,1);
}


.portfolio-filters-inline[data-color-scheme="black"] .container ul li a.active {
	color: #fff!important;
	background-color: rgba(255,255,255,0.15);
}


.page-template-template-portfolio-php[data-bg-header="false"] .container-wrap {
	padding-top: 0;
}


body.blog .meta_overlaid_blog.container-wrap { padding-top: 0!important; }

body.blog .meta_overlaid_blog.container-wrap #post-area { margin-top: 0!important; }


#footer-outer #copyright .container div:last-child {
	margin-bottom: 0px;
}


body[data-footer-reveal="1"][data-footer-reveal-shadow="small"] .container-wrap {
	box-shadow: 0 5px 8px -3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 8px -3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 8px -3px rgba(0,0,0,0.2);
}


body[data-footer-reveal="1"][data-footer-reveal-shadow="large"] .container-wrap {
	box-shadow: 0 27px 25px -2px rgba(0,0,0,0.3);
	-webkit-box-shadow:  0 27px 25px -2px rgba(0,0,0,0.3);
	-moz-box-shadow:  0 27px 25px -2px rgba(0,0,0,0.3);
}


body[data-footer-reveal="1"][data-footer-reveal-shadow="large_2"] .container-wrap {
	box-shadow:  0 70px 110px -30px rgba(0,0,0,1);
	-webkit-box-shadow:   0 70px 110px -30px rgba(0,0,0,1);
	-moz-box-shadow:   0 70px 110px -30px rgba(0,0,0,1);
}


body .container-wrap.no-shadow { box-shadow: none!important; }


body[data-button-style="rounded"].ascend .container-wrap .search-form input[type="submit"] {
	 border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    -o-border-radius: 0px!important;
}


#call-to-action .container {
	padding: 42px 0px 36px 0px!important;	
}


#pagination span, #pagination a, #pagination .next.inactive, #pagination .prev.inactive, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce .container-wrap nav.woocommerce-pagination ul li span{
	background-color: #333333!important;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    padding: 11px 13px 10px 13px!important;
    background-position: -21px center;
    position: relative;
    text-transform: capitalize;
    transition: all 0.2s linear 0s;
    border-radius: 2px 2px 2px 2px;
    font-family: 'Open Sans';
	font-weight: 600;
}


 .woocommerce nav.woocommerce-pagination ul li a, .woocommerce .container-wrap nav.woocommerce-pagination ul li span {
 	line-height: 11px!important;
 }


#pagination .next a:hover, #pagination .prev a:hover, #pagination a.page-numbers:hover, #pagination span.page-numbers.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce .container-wrap nav.woocommerce-pagination ul li:hover span,
.woocommerce nav.woocommerce-pagination ul li a:active {
	background-color: #27CFC3;
}


body .container .woocommerce-message a.button, body .container .woocommerce-error a.button, body .container .woocommerce-info a.button {
	padding: 0px!important;
	line-height: 1.5em;
	height: 1.5em;
	vertical-align: middle!important;
	background-color: transparent!important;	
}
body .container .container:not(.tab-container){width:100%!important;padding:0!important;}
body .carousel-heading .container{padding:0 10px!important;}
body .carousel-heading .container .carousel-next{right:10px;}
body .carousel-heading .container .carousel-prev{right:35px;}
#boxed .container{width:92%;padding:0;}


#header_left_container_julio_2014_xd {
	 float: left;
	 width: 246px;
	 height: 50px;
	 overflow: hidden;
	 background-color:transparent;
}

  .menu-toggle-button, .sub-menu-toggle-button {position: absolute; width:25%; top:5px;}

  .sub-menu-toggle-button {right:5px;}

.homepage-wrapper .highlight{
background-color:#f6f6f6;
padding: 10px 0 0 0;
float: left;
width: 100%;
height: 100%;
}

.homepage-wrapper .highlight .button{
padding: 10px 0;
background-color:#00bf80;
border-radius: 2px;
font-size: 13px;
text-align: center;
display: block;
border-bottom: 1px solid #01583c;
width: 160px;
margin: 8px auto;
}

.homepage-wrapper .highlight div{
width:33%;
float: left;
}

.homepage-wrapper .highlight div p{
color: #336699;
font-weight: bold;
}

.readon-wp a, .readon-wp a:hover{
    color: #808080;
    text-decoration: underline;
}

h4.replace 						{ font-size: 20px; }

.replace { letter-spacing:0;}
.profile-popup .profile-have-account{color:#57544f;position:relative;font-size:13px;margin-left:22px;padding-bottom:50px;}
.profile-popup .profile-have-account.centered{margin:0 auto;top:50px;}
.main-container{background-color:#fff}
.main-container,.footer-container{position:relative;margin:0 auto}
.main-container:after,.footer-container:after{content:'';display:table;clear:both}
.this-week-s-radio-show .view-content{max-height:64px;margin-top:8px;}
.view-home-blockquote a:hover{color:#555;text-decoration:none;}
div.ds-1col.view-mode-image_teaser{border:none;background:none;list-style:none;margin:0;}
div.ds-1col.view-mode-image_teaser a{color:#555;}
div.ds-1col.view-mode-image_teaser a:hover{color:#000;}
div.ds-1col.view-mode-image_teaser img{padding:9px;background:#FFF;border:1px solid #E5E5E5;}
div.ds-1col.view-mode-image_teaser div.field-name-field-lede-media{padding-bottom:20px;}
div.ds-1col.view-mode-image_teaser div.field-name-title{position:absolute;bottom:25px;left:10px;width:160px;padding:10px;background:#fff;background:rgba(255,255,255,0.8);}
body.front div.ds-1col.view-mode-image_teaser div.field-name-title{bottom:45px;}
.view-id-listing_filters{clear:both;}
.view-id-listing_filters .view-content{display:none;}
.view-bio-content-written{border-top:1px solid #E5E5E5;}
.page-taxonomy-term .view-mode-teaser{border-bottom:1px solid #E5E5E5;padding:10px 0;}
.polyptych .one-quarter:nth-child(odd) p,.one-quarter .view-id-nodequeue_2 div.field-content{font-size:.9em;}
.polyptych .one-quarter:first-child ul img,.one-quarter .view-id-nodequeue_2 img{border:1px solid black;height:auto;}
.page-search .view-mode-search_result{border-bottom:1px solid #D7D7D7;margin:10px 0;padding:10px 0;}
body.front div.ds-1col.view-mode-image_teaser,body.page-recipes div.ds-1col.view-mode-image_teaser,body.node-type-episode div.ds-1col.view-mode-image_teaser{width:33%;float:left;}
body.front div.ds-1col.view-mode-image_teaser:nth-child,body.page-recipes div.ds-1col.view-mode-image_teaser:nth-child(2n+2),body.node-type-episode div.ds-1col.view-mode-image_teaser:nth-child(2n+2){float:right;}
.view .progress-disabled{float:none;}
  .landing-section {    padding: 100px 0; }
  .landing-section .btn-simple {    padding: 0; }
  .landing-section .column {    padding: 0 75px 0 25px; }

.landing-section .container.text-center .row .col-md-12 h2{
	 font-weight:normal !important;
  font-size:40px !important;
}

.landing-section .container.text-center .row .col-md-12 h4{
	 font-weight: normal !important;
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
	line-height: 25px !important;
}
.panels-flexible-region{width:100% !important;}
.home .panels-flexible-region-3-bottom_column-inside{width:auto;text-align:center;}

.panels-flexible-3 .panels-flexible-region{padding:0;}
.panels-flexible-3 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-3 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-3 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-3-center{float:left;width:99.0000%;}
.panels-flexible-region-3-home_news_left{float:left;width:99.0000%;}
.panels-flexible-region-3-home_news_right{float:left;width:99.0000%;}
.panels-flexible-region-3-bottom_column{float:left;width:99.0000%;}

.footer_box { vertical-align: top; display: inline-block; padding: 30px 0 30px; }

.footer_box h3 { font-family: 'DidotLTPro-Roman', times, serif; text-transform: uppercase; color: #FFF; font-size: 15px; padding-bottom: 10px; }

.footer_box h3 a {color: #FFF;}

.footer_box p { font-family: 'AvenirLT-Light', helvetica, arial, sans-serif; color: #FFF; font-size: 12px; line-height: 143%;}

#slider .img { width: 100%; display: block; position: relative; }

.post .img { width: 100%; color: #fff; background: #1f7ca9; }

.post .img img { width: 100%; display: block; }

.post .img p { padding: 10px 136px 12px; height: 100%; }

.team-list .img { width: 116px; height: 116px; border-radius: 50%; border: 3px solid #fff; display: block; margin: 0 auto 14px; font-size: 0px; line-height: 0; }

.team-list .img img { width: 100%; height: 100%; display: block; border-radius: 50%; }

.team-list a.active .img,
.team-list a:hover .img { border-color: #3FA2CF; }

.values-list .img { display: block; width: 70px; height: 70px; border-radius: 50%;  margin: 13px 38px 0; }

.values-list .img img { display: block; width: 100%; height: 100%; border-radius: 50%; }
 
.team-members ul li a.active .img { border-color: #3FA2CF; }

.team-members .img { float: left; display: inline; width: 126px; height: 126px; border-radius: 50%; border: 3px solid #f2f4e6; margin: -3px; }

.team-members .img img { display: block; width: 100%; height: 100%; border-radius: 50%; }

.contact-container .side .img { position: absolute; bottom: 0; left: 0; width: 100%; }

span.img.video, span.img.video img { height: auto; }

.img.video { margin: 0;}

	span.img, span.img img { height: auto; }




	.posts .post .top,

	.post .text,
	.post .img p,
	.posts .post .text { padding-left: 40px; padding-right: 40px; }

	.values-list .img.right { margin: 23px -18px 0 12px; }

	.team-members ul li a .img { float: none;  display: block; margin: 0 auto 11px; width: 120px; height: 120px; }
